/*
 Theme Name:     Customizr Child
 Theme URI:      http://presscustomizr.com/customizr
 Description:    Additions to Customizr by nikeo
 Author:         Grahame
 Author URI:     http://traviswetland.org,nz
 Template:       customizr
 Version:        1.0.0
*/
/* Customizr Child Theme CSS Customisations */

/* START OF Adjust Sitewide Background & Text Color/Size */
body {
/* Adjust sitewide (#5A5A5A) text color */    
color:              #016000;
/* Adjust sitewide (1.2em) text size */    
font-size:          1.0em;
/* Adjust sitewide (Open Sans) font family */    
font-family:        Open Sans;
/* Adjust sitewide text alignment */
text-align:         left; /* left|right|center|justify */
}/* END OF Adjust Sitewide Background & Text Color/Size */

/* Change color of Page/Post/Grid Icon/Title */
h1.entry-title, h2.entry-title, article.sticky h2,
h1.entry-title>a, h2.entry-title>a, article.sticky h2>a,
.tc-grid-icon::before {
color: #016000; /* Green 1 */
}
/* End Change Post Title */

/* START OF Change the features of the Tagline */
.navbar-wrapper .navbar h2, h2.site-description {
margin-top:    20px;
/* Change font colour   */
color:          #016000;
/* Change font family */
font-family:    Garamond;
/* Change font size   */
font-size:    40px  ;

/* Change (normal) italic-normal-oblique */
font-style:     normal;
}
/* END OF Change the features of the Tagline */

/* Start CENTER TAGLINE */
.navbar-wrapper .navbar.resp h2 {
display:            block;
text-align:         center;
margin:             +10px +20%;            /* Adjust +/- % if needed */
}
/* End Centre Tagline */


/* Start Changes To Navbar */

/* START OF Adjust Navbar Box Settings - colors */
 .tc-header, .navbar.notresp .navbar-inner  {
background-color:   #ffffff;                                       /* Green 2 */
background-image: linear-gradient(to bottom, #ffffff, #94ea55);      /* Change white, Green 2 */
background-image: -webkit-linear-gradient (top, #ffffff, #94ea55);   /* Change white, Green 2 */
background-repeat: repeat-x;
border:           5px solid #ffffff;                               /* Green 1 */
border-radius:    40px 60px 40px 60px;
box-shadow:       0 1px 4px rgba(0, 0, 0, 0.067);
min-height:       40px;
padding-left:     5px;
padding-right:    20px;
width: 97.5%;
}
/* END OF Adjust Navbar Box Settings */

/* Start Shading Menu Items*/
/* Navbar 1 */
.navbar .nav > li > a {
border: 1px solid #016000;        /* Add a border */
border-radius: 10px 10px 40px 10px; /* Rounded corners */
background-color: #ffffff;       
background-image: linear-gradient(to bottom, #ffffff, #94ea55);    /* Change white, green 2 */
background-image: -webkit-linear-gradient (top, #ffffff, #94ea55); /* Change white, green 2 */
background-repeat: repeat-x;    /* Add shading */
color: #016000;
}
.navbar .nav > li {
    padding: 10px 5px;
}
/* End Shading Menu items */

/* Start the Hover/Focus Colors  */
.navbar .nav > li.current-menu-item > a, .navbar .nav > li.current-menu-ancestor > a, 
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
color:          #FC682A;
}
.navbar .nav > li > a:hover {
background-image: linear-gradient(to bottom, #94ea55, #ffffff);    /* Change Green 2 , White */
background-image: -webkit-linear-gradient (top, #94ea55, #ffffff); /* Change green 2, white*/

}
/* End hover*/

/* Start Sub Menu Styling */
/* Level 2 Surround */
.dropdown-menu {
background-color: #94ea55 ;
}
/* Level 2/3 dropdown link before hover */
.dropdown-menu > li > a {
background-color: #ffffff ;
color: #016000;
}
/* Level 2 dropdown link with hover */
.dropdown-menu > li > a:hover {
background-color: #fc682a !important;
color: #ffffff !important;
}
/* End Submenu Styling */



/* START OF Change Footer Background, Border, Font/Color/Size, Alignment */
/* Change Background, Border, Font/Color as needed  */
footer#footer .colophon {
background-color:   #ffffff;                                       /* Green 2 */
background-image: linear-gradient(to bottom, #ffffff, #016000);      /* Change white, Green 1 */
background-image: -webkit-linear-gradient (top, #ffffff, #016000);   /* Change white, Green 1 */
background-repeat: repeat-x;
border-top:     0px solid red;
}

/* Change font-size, alignment as needed  */
footer#footer .colophon  p, footer#footer .colophon  a {
color:          #016000;
font-size:      1em ;
text-align:     center;
line-height:    1.2em ;
}

/* Change color/padding of Social Icons */
footer#footer .colophon .social-block a {
color:          #016000;
padding:       15px ;
}

/* Change font-size/color of BackToTop */
footer#footer .colophon a.back-to-top {
font-size:      1em;
color:          #016000;
}
/* END OF Change Footer Background, Border, Font/Color/Size, Alignment */

/*Monthly Archive Icon Colour */
.search .search-header .format-icon:before,
.archive .archive-header .format-icon:before {
  color: #016000;
  opacity: 1;
  line-height: 0.2em;
}
  /* End Archive Colour */
  
  /* Start Search Button Colour */

#searchsubmit {
background: #016000;
color: #ffffff;
border-color: #94ea55;
}

#searchsubmit:hover {
background: #fc682a;
color: #ffffff; 
border-color: #016000;
}


/* End Search Button Colour */

/*Monthly Archive Icon Colour */
.search .search-header .format-icon:before,
.archive .archive-header .format-icon:before {
  color: #016000;
  opacity: 1;
  line-height: 0.2em;
}
/* End Archive Colour */


/* Start Search Button Colour */

#searchsubmit {
background: #016000;
color: #ffffff;
border-color: #94ea55;
}

#searchsubmit:hover {
background: #fc682a;
color: #ffffff; 
border-color: #016000;
}


/* End Search Button Colour */

/* MailChimp see WP / wp-content / plugins / mailchimp-for-wp / assets / css / form-theme-green.min */


/* Allow Products On Menu, If Menu Brakes Comment Out */
.navbar .nav > li > a {
	padding: 5px 20px 5px 15px;
	font-size: 1.2em;
}

/* No table bottom border */

td {
   border-bottom: none;
}

